#include "stdafx.h"
#include "BasePolyline.h"



namespace lib_geo
{


void BasePolyline::Clear(void)
{
	m_PLVids.clear();
}

void BasePolyline::Swap(BasePolyline& pl)
{
	pl.m_PLVids.swap(m_PLVids);
}


}
